<?xml version="1.0" encoding="utf-8"?>
<!--
/**
 * Copyright (c) 2009, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); 
 * you may not use this file except in compliance with the License. 
 * You may obtain a copy of the License at 
 *
 *     http://www.apache.org/licenses/LICENSE-2.0 
 *
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" BASIS, 
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 * See the License for the specific language governing permissions and 
 * limitations under the License.
 */
-->

<launcher_config>
    <integer name="config_DesktopDefaultScreen">0</integer>
    <integer name="config_DesktopDrawerScreen">0</integer>
    <integer name="config_DesktopScreenNum">2</integer>
    <integer name="config_DesktopDrawerScreenNum">2</integer>
    <string-array name="config_SuggestionApp">
        <item name="suggestionapp">com.hihonor.systemmanager/com.hihonor.systemmanager.mainscreen.MainScreenActivity</item>
        <item name="suggestionapp">com.android.gallery3d/com.hihonor.gallery.app.GalleryMain</item>
        <item name="suggestionapp">com.hihonor.photos/com.hihonor.gallery.app.GalleryMain</item>
        <item name="suggestionapp">com.android.email/com.android.email.activity.Welcome</item>
        <item name="suggestionapp">com.hihonor.email/com.android.email.activity.Welcome</item>
        <item name="suggestionapp">com.hihonor.camera/com.hihonor.camera</item>
        <item name="suggestionapp">com.android.systemui/com.android.systemui.flashlight.FlashlightActivity</item>
        <item name="suggestionapp">com.hihonor.HwMultiScreenShot/com.android.systemui.flashlight.FlashlightActivity</item>
        <item name="suggestionapp">com.android.soundrecorder/com.android.soundrecorder.SoundRecorder</item>
        <item name="suggestionapp">com.hihonor.soundrecorder/com.android.soundrecorder.SoundRecorder</item>
        <item name="suggestionapp">com.android.calculator2/com.android.calculator2.Calculator</item>
		<item name="suggestionapp">com.hihonor.calculator/com.hihonor.calculator.Calculator</item>
    </string-array>
</launcher_config>
